## neovim-toggleterm 2.13.1

=== debian/changelog ===
neovim-toggleterm (2.13.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1116666)

 -- Matheus Souza Zanzin <mahzze.dev@gmail.com>  Thu, 02 Oct 2025 19:38:45 -0300
