=== debian/control ===
Source: neovim-toggleterm
Section: editors
Priority: optional
Maintainer: Debian Vim Team <team+vim@tracker.debian.org>
Uploaders: Matheus Souza Zanzin <mahzze.dev@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/akinsho/toggleterm.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-toggleterm
Vcs-Git: https://salsa.debian.org/vim-team/neovim-toggleterm.git

Package: neovim-toggleterm
Architecture: all
Depends:
 ${vim-addon:Depends},
 ${misc:Depends}
Description: Plugin that creates and toggles persistent terminals on neovim
 Toggleterm is a neovim plugin that creates and toggles persistent
 terminals on neovim. It is highly configurable, allowing visual
 customization as well as specifying behaviour, such as (but not limited
 to) specifying mappings for opening specific programs on a new terminal,
 like lazygit, htop, etc.
